
@media (min-width:1201px){
	#sb-site{
		transform: translate(0px) !important;
	}
	.sb-slidebar.sb-active{
		display:none !important;
	}
}
@media (max-width:1200px){
.navbar-nav li .social i {
	color:#0064b6;
	font-size: 20px;
}
.social:first-of-type {
	padding-right: 0;
}
.social {
	width: auto;
	float: left;
}
.slider-podnaslov.content {
    max-height: unset;
}
.mobmenu{
	display:block;
}
.moblogo{
	text-align:center !important;
	position:relative;
}
.header{
	margin:10px 0px;
}
.hlogo{
	display:inline-block;
	float:none;
}
.hmenu{
	display:none;
}
.hmoreopt{
	display:none;
}
.slider-ploha{
	margin-right:71px;
}
.maliblok-about{
	height:auto;
}
.maliblok{
	height:auto;
	max-width:310px;
	margin-right:20px;
}
.maliblok-cont{
	padding-bottom:15px;
	height:auto;
	min-height: 265px;
}
.maliblok-about.first{
	min-height:65px;
}
#bigblok-img{
	max-width:430px;
}
.news-kategorija{
	margin-left:0;
	padding-left:26px;
}
.news-naslov{
	margin-left:0;
	padding-left:24px;
}
.news-text{
	margin-left:0;
	padding-left:23px;
}
.footermenu{
	display:none;
}
.social-holder.mob {
	display: block;
	width: 100%;
	padding-left: 6px;
}
.footer {
    height: auto;
    margin-bottom: 22px;
    margin-top: 22px;
    min-height: unset;
}
.copyright {
    margin-top: 0;
}
.maincont{
	width:100%;
	max-width:880px;
}
.rightmenu{
	display:none;
}
.koronadiv{
	display:block;
	max-width:100% !important;
	width:100%;
	margin-left:0;
}
.news-text.front{
    max-height: unset;
    min-height: 91px;
}
/*sub*/
.kr-kockaimg.ljudidetail{
	max-height:unset;
}
.substranica{
	padding-left:0;
}
.maincont{
	max-width: unset;
}
.portfolio {
    margin-left: 0;
	margin-bottom:20px;
    max-width: unset;
    width: 100%;
	padding-left:40px;
	padding-right:40px;
}
.registrujse{
	margin-left:0;
	max-width:unset;
	width:100%;
	margin-top:20px;
}
.banners{
	max-width:306px;
}
.nacinpretrage {
    max-width: unset;
}
.nacinpretrage input {
    max-width: unset;
}
.portfolio-note{
	max-width:unset;
}
.portfolio-line {
    max-width: unset;
}
.naprednopretrazivanje {
    margin: 0;
    max-width: unset;
}
.proizvodi-deatil-bigpic img{
	width:100%;
}
.proizvodi-deatil-bigpic {
    height: 200px;
    width: 226px;
}
.proizvod-detail {
    padding:0 20px;
	margin-left:0;
}
.upustva-title{
	margin-left:0;
	padding-left:15px;
}
.upustva-title.sub{
	margin-left:0;
	padding:0 5px;
}
.vijestiimgcont{
	float:none;
}
.news-text{
	min-height:92px;
}
.uputstvo-text{
	margin-left:0;
}
.upustva-top{
	padding:0 15px;
}
.upustva-title{
	padding:0;
}
.portfolio-title-cont{
	margin-left:0;
	padding-left:20px;
}
.proizvodi-detail-cont{
	margin-left:0;
}
.presscentar-maliblok{
	max-width:469px;
}
.malipressblok{
	max-width:308px;
}
.kr-kocka.udkocka .kr-kockacont {
    height: auto;
    margin-left: 0;
    margin-top: 10px;
    max-height: unset;
    max-width: unset;
    padding-left: 42px;
    width: 60%;
}
.udvise{
	width:60%;
	margin-left:0;
	padding-left:42px;
	max-width:unset;
}
.news-text.presslist {
    max-width: unset;
}
.banners{
	height:auto;
}
.banners img{
	width:100%;
}
#smpcq{
	max-width:600px;
	width:100%;
}
.fancybox-inner{
	height:auto!important;
}
.uputstvo-text.sklsub {
    margin-left: 0;
    /*padding: 0 10px !important;*/
}
.uputstvo-text.sklsub.show-subnav li{
    padding: 0 10px;
}
#newslformular{
	max-width:600px;
	width:100%;
	display:none;
}
.upperfootercont{
	padding:0 10px;
}
.footercont{
	padding:0 10px;
}
.subpage-pic.velikaslika {
    height: 450px;
}
.ljudilista:nth-child(7n){
	margin-right:22px;
}
.ljudilista:nth-child(8n){
	margin-right:0px;
}
.ljudidetailsadrzaj{
	float:left;
}
#mapouter{
	width:100% !important;
}
.proizvod-detail-img img {
	max-width: 100%;
}
.uputstvo-nopil-text{
	margin-left:0;
}
#download-cont{
	margin-right:0;
}
}
@media (max-width:992px){
	.substranica{
		padding:0px 20px;
	}
}
@media (max-width:990px){
.maliblok-cont{
	/*min-height: unset;*/
}
.maliblok-cont.newscont.mob{
	min-height: unset;
}
#bigblok-izvor{
	text-align:left;
}
.maliblok-about.first{
	min-height:unset;
}
  .hlogo{
	width:55%;
	background-position:left top;
}
.slider-ploha {
    margin-right: 91px;
}
.maliblok {
    margin-right:0px;
    max-width: 100%;
    width: 100%;
	margin-bottom:20px;
	padding:0 50px;
}
.maliblok.desktop{
	display:none;
}
.maliblok.mobile{
	display:block;
}
#bigblok-img {
    margin-top: 20px;
    max-width: 100%;
    text-align: center;
}
#bigblok-newscont{
	margin-left: 0;
    padding: 0 86px;
    text-align: center;
	max-width:100%;
}
#bigblok-button{
	width:100%;
	margin-left:0;
	margin-bottom:20px;
}
.news-kategorija{
	padding:0;
	max-width:100%;
}
.news-naslov{
	padding:0;
	max-width:100%;
}
.news-naslov{
	padding:0;
	max-width:100%;
}
.news-text{
	padding:0;
	max-width:100%;
}
.news-moreinfo{
	margin-left:0;
	width:100%;
}
.maliblok-cont{
	padding-left:20px;
	padding-right:20px;
}
.footlogo{
	width:40%;
}
.stats{
	width:60%;
	margin-right:0;
}
/*sub*/
.banners:first-of-type {
    /*margin-left: 20px;*/
}
.banners {
    max-width: 220px;
}
.naprednopretrazivanje-title{
	margin-left:0;
	padding-left:11px;
}
.select2-container .select2-choice{
	width:80% !important;
}
.ATCtitle{
	margin:0;
	padding-left:20px;
	max-width:unset;
}
.in-statistika-desno {
    margin-left: 10px;
    width: 295px;
}
.in-statistika-tekst{
	max-width:140px;
}
.in-statistika-tekst-D {
    margin-left:0;
    width: 140px; /*165*/
}
.in-statistika-tekst.b{
	margin-left:10px;
	max-width:130px;
}
.in-tekst{
	margin-left:0;
	padding:0 10px;
}
.in-kockacont{
	/*width:500px;*/
	width:65%;
}
.presscentar-maliblok{
	margin:0;
	padding:0 10px;
	max-width:409px;
}

.prz{
	width:unset;
}
.portfolio{
	padding:0;
}
.proizvodi-deatil-bigpic {
    height: 170px;
    width: 186px;
}
.proizvod-uputstva-body{
	padding-right:41px;
}
.pretraga-rezutati-cont{
	max-width:unset;
}
.kr-kocka{
	width:225px;
}
.kr-kockacont {
    margin-left:0;
    padding-left: 20px;
	padding-right:20px;
    width: 100%;
	min-height:80px;
}
.kr-kockaimg.pzimg img{
	width:100%;
}
.kr-kocka.pzcont{
	height:auto;
}
.pretraga-rezultati-title{
	margin-left:0;
	padding-left:12px;
}
.pretraga-rezultati-stats{
	max-width:unset;
	margin-left:0;
	padding-left:10px;
}
.presslinks{
	padding-left:6px;
}
#bigblok-img.press{
	max-width:unset;
}
#bigblok-newscont.press{
	max-width:unset;
	margin-left:0;
}
#bigblok-newscont{
	padding:0 35px;
}
.malipressblok {
    max-width: 222px;
}
#bigblok-text.press{
	max-width:unset;
}
.pretraga-az{
	height:auto;
}
.mapa-sto {
    padding: 0 10px;
}
.povezanilinkovi-cont{
	margin-right:0;
	max-width:unset;
	width:100%;
	text-align:center;
}
.povezanilinkovi-cont img {
    float: none;
    max-width: 390px;
    width: 100%;
}
.pl-title {
    float: left;
    width: 100%;
}
.povezanilinkovi-cont a{
	/*float:left;*/
}
.kr-kockaimg img{
	max-width:357px;
    width: 100%;
}
.container_wrap {
    float: left;
    margin: 0;
    max-width: unset;
    padding: 0 20px;
    width: 50%;
}
#frmcv .datumrodenja .select2-container {
    max-width:unset;
}
#slider .real-slider {
    width: 85% !important;
}
.on-kockacont{
	width:475px;
}
.izvjestaji {
    margin-right: 0;
    max-width: unset;
}
.izvjestajitext{
	width:60%;
	max-width:unset;
	margin-left:0;
	padding-left:15px;
}
.profaq .upustva-top {
    max-width: unset;
    width: 100%;
}
.profaq {
    max-width: unset;
    width: 100%;
}
.ljudilista:nth-child(8n){
	margin-right:22px;
}
.ljudilista:nth-child(6n){
	margin-right:0px;
}
.ljudidetailsadrzaj{
	width:400px;
}
#dc-links{
	padding:0px 3px;
}
.copyright #download-cont{
	float:left;
	margin:0;
	margin-top:15px;
}
}
@media(min-width:740px){
 .navbar-toggle{
  display:block !important;
 }
}
@media (max-width:740px){
.sliderwrepper {
    height: 450px;
}
.sliders{
	height:100%;
	background-size:cover;
}
.slider-ploha{
	margin-top:40px;
}
.fa-chevron-left{
	top:200px;
}
.fa-chevron-right{
	top:200px;
}
 /*sub*/
 .kr-kocka {
    width: 205px;
}
.in-chart{
	width:347px;
}
.flot-base{
	width:100%!important;
}
.kockatekst{
	max-height:65px;
}
.kockanaslov{
	font-size:20px;
}
.in-kockacont{
	margin-left:20px;
}
.banners {
    max-width: 200px;
}
.on-kockacont {
    width: 63%;
	height:auto;
	padding-bottom:14px;
}
.proizvod-detail {
    padding:0 10px;
}
.malipressblok {
    max-width: 212px;
}
input[type="checkbox"]{
	margin-right:4%;
}
.listaljudi{
	text-align:center;
}
.ljudilista{
	float:none;
	display:inline-block;
}
.ljudilista:nth-child(6n){
	margin-right:22px;
}
.ljudilista:last-of-type{
	float:left;
	margin-left:6px;
}
.ljudidetailsadrzaj{
	width:371px;
}
.ljudiabout{
	max-width:357px;
	left:50%;
	transform:translate(-50%,0%);
}
.gal-wrap .kr-kocka{
	height:340px;
}
.kr-kockacont{
	max-height:unset;
	min-height:178px;
}
.gal-wrap .kr-kocka .kr-kockatekst{
	max-height:unset;
	margin-bottom:7px;
}
.info{
	right:-40px;
}
.fancybox-opened .fancybox-title{
	visibility:hidden !important;
}
}
@media (max-width:670px){
.social-holder.mob {
	width: auto;
	float: none;
	display: inline-block;
	padding: 0;
}
.copyright .col-xs-12.col-sm-12.col-md-12{
	text-align:center;
}
#copyright{
	width:100%;
	text-align:center;
	padding:0px 20px;
	margin:0;
}
/*.stats{
	background-image:none;
}*/
.statscont{
	display:none;
}
.statscont.bsnlr{
	display:block;
	margin-left:40px;
}
/*sub*/
.in-kockacont {
    width: 60%;
}
.kr-kocka {
    width: 185px;
}
.kockadetaljnije{
	margin-top:7px;
}
.in-chart {
    width: 284px;
}
.banners {
    max-width: 180px;
}
.proizvod-detail{
	/*padding-left:10px;*/
}
.on-kockacont {
    width: 50%;
}
/*.kr-kockacont {
	min-height:100px;
}*/
.proizvod-detail{
	width:100%;
	margin-bottom:0;
	max-width:unset;
}
.proizvod-upustva-cont{
	width:100%;
}
.proizvodi-detail-stats {
	max-width: unset;
}
.proizvod-uputstva-body{
	padding-right:21px;
}
.malipressblok {
    max-width:185px;
}
.kr-kocka.udkocka {
    height: auto;
    text-align: center;
}
.kr-kocka.udkocka .kr-kockacont{
	width:100%;
	padding:0 50px;
}
.udvise{
	width:100%;
	padding:0;
}
.kr-kocka.udkocka .kr-kockaimg{
	float:none;
}
.kr-kockaimg img {
    margin-top: 15px;
}
.ytdiv {
    margin-right: 0;
    max-width: unset;
    text-align: center;
    width: 100%;
}
.ytTitle{
	width:100%;
}
.control-label.col-xs-2.col-sm-2 {
    width: 30%;
}
.kr-kockaimg.ljudidetail {
	max-height: 390px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.kr-kockaimg.ljudidetail img{
    width: 100%;
}
.ime-mob{
	text-align:center;
}
.ime-mob h1{
	margin-bottom:0px !important;
}
.kr-kockanaslov.ljudidetail{
	display:none;
}
.kr-kockanaslov.udopis{
	width:auto;
	float:none;
}
.kr-kockanaslov.ljudidetail.mob{
    max-width: unset;
    text-align: left;
    width: 100%;
	display:block;
	margin-bottom:20px;
}
.ljudishowdesktop{
	display:none;
}
.ljudidetailsadrzaj{
	float:unset;
	width:unset;
}
.ljudiabout.mob{
	display:block;
	text-align:left;
}
.copyright #download-cont{
	max-width:unset;
	padding:0px 20px;
	text-align:center;
}
.footer-dc #dc-text{
	text-align:center;
}
}
@media (max-width:602px){
.footlogo{
	width:35%;
}
.stats{
	width:55%;
}
/*sub*/
.in-kockacont {
    width: 50%;
}
.kr-kocka {
    width: 165px;
}
.naprednopretrazivanje{
	width:100%;
}
.label.top{
	padding-left:0;
}
.label.bottom2{
	padding-left:0;
}
.ATCtitle{
	padding-left:0;
}
.malipressblok {
    max-width: unset;
    width: 100%;
}
.presscentar-maliblok {
    max-width: unset;
    width: 100%;
}
.maliblok-cont {
    min-height:unset;
}
.in-chart {
    width: 100%;
	margin-left:0;
}
.in-statistika-desno {
    margin-bottom: 20px;
    margin-left: 0;
    padding: 0 20px;
    width: 100%;
}
.in-statistika{
	height:auto;
}
.mapa-sto {
    width:100%;
}
.group2 > img {
    width: 100%;
	max-width: 265px;
}
.containter{
	width:100%;
}
.info-text{
	right:-85px;
}
.banners {
    max-width: 163px;
}
.label.bottom{
	width:100%;
}
}
@media (max-width:570px){
 .kr-kocka {
    width: 159px;
}
.kr-kockatekst {
    min-height: 86px;
}
.kr-kockatekst.ljudilist{
	min-height:unset;
}
.banners {
    max-width: 153px;
}
}
@media (max-width:485px){
	#next{
		display:none;
	}
	#prev{
		display:none;
	}
}
@media (max-width:450px){
 h1{
	text-align:left;
}
 .slider-ploha {
    margin-right: 12px;
}
#prev{
	left:0;
	display:none;
}
#next{
	right:0;
	display:none;
}
#slider{
	position:relative;
}
#slider #prev, #slider #next{
	display:block;
	position:absolute;
	float:none;
	margin:0;
	top:210px;
}
/*
.fa-chevron-left{
	display:none;
}
.fa-chevron-right{
	display:none;
}
*/
#nav{
	left: 50%;
    transform: translate(-50%);
	bottom:25px;
}
.stats{
	background-position: 5px 2px;
	width:100%;
}
.footlogo{
	width:100%;
}
#bigblok-newscont {
    padding: 0 36px;
}
.slider-podnaslov{
	font-size:19px;
	margin-top:10px;
}
.slider-ploha{
	height:265px;
	margin-top: 135px;
}
.slider-naslov{
	margin-top:15px;
	height:auto;
	min-height:19px;
}
.slider-text{
	margin-top:10px;
	min-height: 66px;
	max-height:unset;
}
.slider-button{
	margin-top:20px;
}
/*sub*/
.pretraga-rezultati-title {
    padding: 0 12px;
	height:auto;
}
.ftg-name{
	max-width:unset;
	width:80%;
	margin-left:0px;
	padding-left:6px;
}
.ftg-id{
	max-width:unset;
	width:20%;
}
.pretraga-rezultati-ftg{
	margin-left:0;
	padding:10px;
}
.proizvod-uputstvo-header{
	font-size:11px;
	padding: 8px 10px 0;
}
.on-kockacont {
    margin-left: 0;
    padding-left:20px;
    padding-right:20px;
    width: 100%;
}
.on-kocka{
	height:auto;
	text-align:center;
}
.kockatekst{
	max-height:75px;
}
.on-slika{
	float:none;
	display:inline-block;
	margin-top:15px;
}
.presscentar-maliblok {
    margin-top:30px;/*pogledaj prekosutra*/
}
.in-kockacont {
    height: auto;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 0 30px;
    width: 100%;
}
.kr-kocka.pzcont {
    width: 100%;
	text-align:center;
}
.kr-kockaimg.pzimg {
    margin-top: 20px;
    max-height: 282px;
    overflow: hidden;
    padding: 0 50px;
}
.kr-kocka.udkocka .kr-kockacont {
    padding: 0 25px;
}
.gal-wrap .kr-kocka {
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
}
.container_wrap{
	width:100%;
}
.col-xs-8.col-sm-8.mob {
    width: 100%;
}
.control-label.col-xs-8.col-sm-8 {
    width: 100%;
}
.control-label.col-xs-6.col-sm-6 {
    width: 100%;
}
.info-text{
	right:-45px;
}
.banners {
    margin-left: 0;
    max-width: unset;
    width: 100%;
}
.slider-podnaslov.content {
    margin-bottom:20px !important;
}
.listaljudi{
	text-align:unset;
}
.ljudilista{
	float:left;
	display:unset;
}
.ljudilista:nth-child(3n){
	margin-right:0px;
}
.ljudilista:last-of-type{
	margin-left:0px;
}
.gal-wrap .kr-kocka{
	height:auto;
}
#download-cont{
	float:left;
	margin:10px 0px;
}
#dc-text{
	padding:0;
	text-align:left;
}
#dc-links{
	padding:0;
}
.popup_links img{
	max-width:60%;
}
}
@media (max-width:386px){
 .slider-ploha{
	padding:0 55px;
	margin-right: 0;
 }
 .maliblok{
	padding: 0 32px;
 }
.upperfootercont{
	padding-left:10px;
}
.ljudilista{
	margin-right:9px;
}
.ljudilista:nth-child(7n), .ljudilista:nth-child(8n){
	margin-right:9px;
}
}
@media (max-width:322px){
.news-naslov{
	max-height:unset;
}
.slider-podnaslov{
	overflow:hidden;
}
.proizvod-uputstvo-header {
    padding: 8px 4px 0;
}
.presscentar-maliblok:last-child {
    margin-top: 60px;
}
.ytThumbnail {
    width: 100%;
}
.proizvod-uputstvo-header{
	font-size:10px;
}
.slider-ploha {
    margin-right: 0;
    padding: 0 25px;
}
.listaljudi{
	text-align:center;
}
.ljudilista{
	float:none;
	margin-right:22px;
	display:inline-block;
}
.ljudilista:nth-child(3n){
	margin-right:22px;
}
.ljudilista:nth-child(7n), .ljudilista:nth-child(8n){
	margin-right:22px;
}
.ljudilista:last-of-type{
	margin-left:6px;
}
}